Bug 1224935 - [Docs] The procedure on offline installation of RHEV must be reviewed and updated
Summary: [Docs] The procedure on offline installation of RHEV must be reviewed and upd...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-3.5.5
: 3.5.5
Assignee: Lucy Bopf
QA Contact: Tahlia Richardson
URL:
Whiteboard: docs
Depends On:
Blocks: 1265080
TreeView+ depends on / blocked
 
Reported: 2015-05-26 09:13 UTC by Andrew Dahms
Modified: 2016-02-10 18:57 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-11 13:51:05 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2015-05-26 09:13:45 UTC
The procedure outlining how to perform offline installations of RHEV must be reviewed for accuracy and updated based on the following article -

https://access.redhat.com/solutions/1413763

Comment 1 Andrew Dahms 2015-05-26 09:15:37 UTC
Assigning to Lucy for review.

Comment 3 Andrew Dahms 2015-06-24 05:09:47 UTC
Assigning trichard as the QA contact.

Comment 4 Lucy Bopf 2015-09-08 06:32:29 UTC
After some testing and evaluation, the script and method mentioned in https://access.redhat.com/solutions/1413763 are not candidates for our documentation for several reasons:

1. The script and method use RHN to register the system and enable repos. Our documentation uses RHSM.
2. The script automated only a few steps in the not-overly-long procedure we already had.
3. The script and method don't cover updates to the local repository.

Instead, I have updated the existing procedure in our documentation, and added an additional, short procedure to cover updating the repository.

For 3.5 (both in Installation Guide Appendix):
Configuring a Local Repository for Offline Red Hat Enterprise Virtualization Manager Installation [9420-770039]
Updating the Local Repository for an Offline Red Hat Enterprise Virtualization Manager Installation [44662-770038]

For 3.6
Configuring a Local Repository for Offline Red Hat Enterprise Virtualization Manager Installation [9420-770040] (in Installation Guide)
Updating the Local Repository for an Offline Red Hat Enterprise Virtualization Manager Installation [44662] (somewhere in Upgrade Guide) (Must be updated to point to 3.6 upgrade topic when that content becomes available)

Comment 7 Andrew Dahms 2015-11-11 13:51:05 UTC
This content is now live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.